# std::__lexicographical_compare< _BoolType > Struct Template Reference

List of all members.

## Detailed Description

### template<bool _BoolType>
struct std::__lexicographical_compare< _BoolType >

Definition at line 858 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _II1, typename _II2> static bool __lc (_II1, _II1, _II2, _II2)

The documentation for this struct was generated from the following file:

- stl_algobase.h